Ruby 2.5.0 リファレンスマニュアル > ライブラリ一覧 > net/httpライブラリ > Net::HTTPVersionNotSupportedクラス

class Net::HTTPVersionNotSupported

クラスの継承リスト: Net::HTTPVersionNotSupported < Net::HTTPServerError < Net::HTTPResponse < Net::HTTPHeader < Object < Kernel < BasicObject

要約

HTTP レスポンス 505 (HTTP Version not supported) を表現するクラスです。

詳しくは [RFC7231] Section 6.6.6 を見てください。

目次